.header .button-holder {
  margin-left: auto;
  margin-right: 50px;
}

.button-holder .btn {
  background-color: #B1E601;
}

@media (max-width: 768px) {
  .button-holder .btn.large {
    width: auto;
    font-size: 14px;
    padding: 15px 50px;
    height: auto;
  }
}

@media (max-width: 480px) {
  .header .button-holder {
    margin: auto;
  }

  .button-holder .btn.large {
    width: auto;
    font-size: 12px;
    padding: 10px 15px;
    height: auto;
  }
}

@media (max-width: 320px) {
  .button-holder .btn.large {
    width: auto;
    font-size: 12px;
    padding: 10px 15px;
    height: auto;
  }
}

.wpcf7-response-output {
  text-transform: none;
}

.fixed-help-label {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  position: fixed;
  z-index: 30;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 0;
  height: 0;
}

.fixed-help-label.position-hidden {
  right: -100%;
}

.fixed-help-label .btn {
  border-radius: 0 0 300px 300px;
  background-color: #DF7545;
  display: block;
  width: 180px;
  max-width: unset;
  height: auto;
  text-align: center;
  padding: 15px 0;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  -webkit-transition: opacity .1s;
  -o-transition: opacity .1s;
  transition: opacity .1s;
  opacity: 1;
}

.thb-fade-out + .fixed-help-label .btn {
  opacity: 0 !important;
}

.portfolio-thumbnail {
  margin-bottom: 30px;
}

.post-detail.type-portfolio .post-gallery-detail .parallax_bg {
  opacity: 1;
}

.woocommerce-tabs {display:none!important;}

h3#ship-to-different-address {
    display: none;
}

.shop_bar {
    display: none;
}

.woocommerce-notices-wrapper {margin-top:60px;}
span.badge.new {display:none}
p.woocommerce-shipping-destination {
    display: none;
}